
Redmine - Feature #9191

Redmine on Oracle

2011-09-06 07:05 - Don Doffe

Status: Closed Start date: 2011-09-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hi,

I'm introducing Redmine in my organization and it is welcomed.

One of the few requests I got is to run it on Oracle RDBMS as the backend.

Myself I'm new to ruby and ROR. And though redmine is well documented I'm not able to hack around to deploy it to oracle myself.

Would it be possible to provide a detailed instruction how one could do that?

Thanks.

Related issues:

Is duplicate of Redmine - Feature #944: Oracle Support in Redmine Closed 2008-03-28

History

#1 - 2011-09-06 08:58 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Wont fix

Use the search feature, you should find some interesting notes and issues about using Oracle.

And please ask questions in the forum rather than in the tracker.

#2 - 2011-09-06 09:03 - Etienne Massip

I've grouped some Oracle related issues in #944.
